<!DOCTYPE html>
<html lang="bt-br">
<head>
	<meta charset="UTF-8">
	<title>Pós Graduação Enegia 4.0</title>

	<!--	<meta http-equiv="X-UA-Compatible" content="IE=9;IE=10;IE=11;IE=Edge,chrome=1">-->
	<!--	<meta name="viewport" content="width=device-width, initial-scale=1">-->

	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="msapplication-tap-highlight" content="no">

	<meta name="description" content="">
	<meta name="keywords" content="">
	<meta name="author" content="SENAI/SC">

	<link rel="stylesheet" type="text/css" href="fonts/fontawesome-free-5.15.1-web/css/all.min.css"/><!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="dist/css/estilo.css"/> <!-- Estilo Principal -->
	<link rel="stylesheet" type="text/css" href="dist/css/audioplayer.css"/>
	<link rel="stylesheet" type="text/css" href="dist/css/animate.css"/>
	<link rel="stylesheet" type="text/css" href="dist/css/slick.css"/>
	<link rel="stylesheet" type="text/css" href="dist/css/slick-theme.css"/>
	<link rel="stylesheet" type="text/css" href="dist/js/messi/messi.css"/>
	<link rel="stylesheet" type="text/css" href="dist/js/fancybox/jquery.fancybox.min.css"/>
	<link rel="stylesheet" type="text/css" href="dist/css/estilo-adicional.css"/> <!-- Estilo Adicional -->

	<link rel="stylesheet" type="text/css" href="dist/js/libs/turnJS/magazine.css"/>
<!--	<link rel="stylesheet" type="text/css" href="./dist/js/libs/turnJS/style.css" />&lt;!&ndash; Estilo Adicional Revista &ndash;&gt;-->

<!--	<link href="dist/css/modulo0.css" rel="stylesheet"> &lt;!&ndash; Estilo do Módulo &ndash;&gt;-->

	<!-- Estilos Acessibilidade -->
	<link id="contraste" href="" rel="stylesheet"/>
	<link id="fonte" href="" rel="stylesheet"/>

	<!-- JQUERY v3.3.1 -->
	<script type="text/javascript" src="dist/js/jquery-3.3.1.js"></script>
	<script type="text/javascript" src="dist/js/scrollify.js"></script>
	<script type="text/javascript" src="dist/js/libs/jquery-ui.min.js"></script>
	<script type="text/javascript" src="dist/js/libs/jquery.ui.touch-punch.min.js"></script>
	<script type="text/javascript" src="dist/js/libs/d3/d3.v5.min.js"></script>
	<script type="text/javascript" src="dist/js/fancybox/jquery.fancybox.js"></script>
	<script type="text/javascript" src="dist/js/slick.js"></script>
	<script type="text/javascript" src="dist/js/messi/messi.min.js"></script>
	<script type="text/javascript" src="dist/js/libs/turnJS/modernizr.2.5.3.min.js"></script>
	<script type="text/javascript" src="dist/js/libs/turnJS/hash.js"></script>
	<script type="text/javascript" src="./dist/js/libs/turnJS/turn.js"></script>
	<script type="text/javascript" src="dist/js/libs/turnJS/magazine.js"></script>
	
	<script type="text/javascript" src="./dist/js/libs/turnJS/zoom.js"></script>
	<script type="text/javascript" src="./dist/js/revista.min.js"></script>
	


	<!-- SCORM -->
	<script type="text/javascript" src="dist/js/APIWrapper.js"></script>
	<script type="text/javascript" src="dist/js/SCOFunctions.js"></script>

	<!-- Ações JS-->
			<script type="text/javascript" src="src/js/Utils.js"></script>
			<script type="text/javascript" src="src/js/AudioPlayer.js"></script>
			<script type="text/javascript" src="src/js/acoes.js"></script>
			<script type="text/javascript" src="src/js/navegacao.js"></script>
			<script type="text/javascript" src="src/js/cliqueArraste.js"></script>
			<script type="text/javascript" src="src/js/atividades.js"></script>
			<script type="text/javascript" src="src/js/feedbackAtividades.js"></script>
			<script type="text/javascript" src="src/js/videoInterativo.js"></script>


	<!-- Ações JS Minificados	-->
<!--	<script type="text/javascript" src="dist/js/Utils.min.js"></script>-->
<!--	<script type="text/javascript" src="dist/js/AudioPlayer.min.js"></script>-->
<!--	<script type="text/javascript" src="dist/js/acoes.min.js"></script>-->
<!--	<script type="text/javascript" src="dist/js/navegacao.min.js"></script>-->
<!--	<script type="text/javascript" src="dist/js/cliqueArraste.min.js"></script>-->
<!--	<script type="text/javascript" src="dist/js/atividades.min.js"></script>-->
<!--	<script type="text/javascript" src="dist/js/feedbackAtividades.min.js"></script>-->
<!--	<script type="text/javascript" src="dist/js/videoInterativo.min.js"></script>-->
<!--	<script type="text/javascript" src="dist/js/libs/turnJS/turn.js"></script>-->

	<!-- Animações  -->
	<script type="text/javascript" src="dist/js/wow.js"></script>


	<script>
		$(function () {
			$.scrollify({
				section: "section",
			});
		});


		$("[data-fancybox = 'iframe']").fancybox({
			iframe: {
				css: {
					width: '70.5vw',
					height: '40vw'
				}
			},
			arrows: false,

		});
		$('[data-fancybox="images"]').fancybox({
			arrows: false
		});
		$('[data-fancybox="image"]').fancybox({
			arrows: false
		});

		$("[data-fancybox]").fancybox({
			afterLoad: function (current) {
				current.arrows = false;
			}
		});
	</script>
</head>
<body onunload="unloadPage();">
<div id="conteudoModulo"></div>
<script>
	//debugger;
	

	function carregarHTML(id) {
		
		
		if (id != "menu") {
			location.hash = '#1';
			
			
				$(function () {
					$("#conteudoModulo").load("modulo" + id + ".html#conteudoModulo");
					aulaAtual = id;
					
				});
			
			
			
		} else {
			
			location.hash = '#1';
			$(function () {
				$("#conteudoModulo").load(id+".html#conteudoModulo");
				aulaAtual = 'M';
				
				setTimeout(
						function () {
							atualizaMenu();
						}, 300);
				
			});
			
		}
	}
	carregarHTML('menu');
	// ajustes Moodle e T2K
	setTimeout(function () {
		if (top.document.getElementById("scorm_layout")) {
			top.document.getElementById("scorm_layout").style.height = "100vh";
		}

		// Usado no T2K para forçar a saida do LMS e Ajustes de Layout
		if (top.document.getElementById('blsm-qp-exit')) {
			var parent = top.document.getElementById('blsm-qp-exit');
			parent.addEventListener('click', function (event) {
				unloadPage();
			}, true);
			top.document.getElementById("scorm_content").style.height = "calc(100vh - 30px)";
			top.document.getElementsByClassName('launcher')[0].style.height = "26px";
			top.document.getElementsByClassName('launcher')[0].style.fontSize = "19px";
			top.document.getElementsByClassName('launcher')[0].style.padding = "unset";
			window.addEventListener('resize', function (e) {
				top.document.getElementById("scorm_content").style.height = "calc(100vh - 30px)";
			});
		}

	}, 200)

</script>
</body>
</html>